{
  "defaults": {
    "messageTemplate": "您的订单 {platformOrderId} 已创建领取链接，请您复制链接到浏览器自动兑换，请尽快打开并完成领取：\n\n{claimUrl}",
    "autoDeliveryMessageTemplate": "亲亲，您购买的兑换码已自行兑换成功，请在游戏中邮件领取，感谢您的支持"
  },
  "shops": {
    "693760716": {
      "enabled": true,
      "shopName": "大锤商行",
      "accessToken": "AldsIdlefmykv7w6xdvgf9r2ymsxrmznux74tyaehc9pwygdnrgr4"
    },
    "2037495620": {
      "enabled": true,
      "shopName": "羊小胖。",
      "accessToken": "AldsIdle4925bh8c9n3ka79fxauc9egk7uea6f6frfbbb5btvxpvu"
    },
    "2209880145223": {
      "enabled": true,
      "shopName": "大锤号商",
      "accessToken": "AldsIdleu5rzb68g8gh32sk9e8rbunes6gwyg59aph2nn5em6fp4r"
    }
  }
}
